/* 重定义*/
.custom_display #header{
  background: rgba(0,0,0,0);
  border-bottom: 0px;
  position: absolute;
}
.custom_display .nav li.a a, .custom_display .nav li.c strong, .custom_display .nav li a:hover{
  color: var(--c0);
}
.custom_display .nav li:after{
  color: #ecd75d;
}
.custom_display .userpanel li.service a{
  background: var(--warn);
  color: var(--white);
}
/*banner*/
.block-display{
  background: #fbe773;
  z-index: 1;
  position: relative;
}
.block-display .wrap{
  padding: 80px 0 0 0;
}
.block-display .info h2{
  font-weight: 600;  
}
.block-display .info h2 strong{
  font-size: 5rem;
  line-height: 1.2;
}
.block-display .info h2 span{
  font-size: 4rem;
}
.block-display .info h2 em{
  font-size: 3rem;
}
.block-display .info p{
  font-size: 1.5rem;
  padding-bottom: 20px;
}
.block-display .info li{
  float: left;
  padding-right: 20px;
}
.block-display .info li a{
  display: block;
  padding: 0 25px;
  height: 40px;
  line-height: 40px;
  font-size: 1.125rem;
  background: var(--c0);
  color: var(--white);
	-moz-border-radius: 21px;
	-webkit-border-radius: 21px;
	border-radius: 21px;
}
.block-display .info li.light a{
  background: var(--warn);
}


.block-display .demo{
  width: 500px;
  height: 650px;
  position: relative;
}
.block-display .demo img{
  width: 100%;
  display: block;
}
.block-display .phone-1{
  position: absolute;
  width: 320px;
  height: 646px;
  left: 0px;
  bottom: 0px;
  z-index: 20;
}
.block-display .phone-1 div{
  width: 284px;
  height: 615px;
  padding: 15px 18px 16px 18px;
  position: relative;
}
.block-display .phone-1 div:after{
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 320px;
  height: 646px;
  background: url("market-phone-2.png")/*tpa=https://fours.smsot.com/staic/custom/default/market-phone-2.png*/ no-repeat;
  background-size: 100%;
}

.block-display .phone-2{
  position: absolute;
  width: 280px;
  height: 565px;
  left: 220px;
  bottom: 0px;
  z-index: 10;
}
.block-display .phone-2 div{
  width: 248px;
  height: 538px;
  padding: 13px 16px 14px 16px;
  position: relative;
}
.block-display .phone-2 div:after{
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 280px;
  height: 565px;
  background: url("market-phone-2.png")/*tpa=https://fours.smsot.com/staic/custom/default/market-phone-2.png*/ no-repeat;
  background-size: 100%;
}

/*波浪*/
.custom_display .waves{
  z-index: 100;
  margin-top: -200px;
}
.custom_display .headline h2{
  font-weight: 400;
}
/*应用场景*/
.custom_display .cabinetlist li div{
  padding: 30px 20px;
	box-shadow: 0px 0 40px rgba(0,0,0,0.06);
	-webkit-box-shadow: 0px 0 40px rgba(0,0,0,0.06);
}
.custom_display .cabinetlist li div:hover{
  box-shadow: var(--shadow);
  -webkit-box-shadow: var(--shadow);
}
.custom_display .cabinetlist li div img{
  width: 48px;
  height: 48px;
}

/*横屏模块*/
.display_block {
  padding: 60px 0 80px 0;
  background: linear-gradient(to bottom, white 0%, white 300px, #fbe773 300px, #fbe773 100%);
}
.display_block .display_block-title{
  padding-bottom: 30px;
}
.display_block .display_block-title h2{
  display: inline-block;
  width: 700px;
  font-size: 2.5rem;
  font-weight: 400;
}
.display_block .display_block-title h2 i{
  margin-right: 6px;
}
.display_block .display_block-title p{
  font-size: 1.125rem;
  color: var(--c9);
}

.display_block-sub_title {
  padding-bottom: 60px;
}
.display_block-sub_title h2{
  font-size: 2.5rem;
  font-weight: 400;
  padding: 60px 0 10px 0;
}
.display_block-sub_title p{
  font-size: 1.5rem;
  font-weight: 300;
}
/*卖点*/
.selling-point .flex{
  padding: 30px;
}
.selling-point div.img{
  position: relative;
  display: inline-block;
  width: 80px;
  height: 76px;
  background: #ffd54c;
  overflow: hidden;
	-moz-border-radius: 15px 15px 5px 5px;
	-webkit-border-radius: 15px 15px 5px 5px;
	border-radius: 15px 15px 5px 5px;
}
.selling-point div.img img{
  width: 32px;
  display: block;
  margin: 24px auto 0 auto;
}

.selling-point .flex div.nbox{
  background: var(--white);
  padding: 80px 50px;
  text-align: center;
	box-shadow: 0px 0 20px rgba(0,0,0,0.08);
	-webkit-box-shadow: 0px 0 20px rgba(0,0,0,0.08);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.selling-point .flex h3{
  font-size: 2rem;
  padding: 20px 0;
}
.selling-point .flex p{
  font-size: 1.125rem;
  color: var(--c6);
  height: 52px;
  line-height: 26px;
  overflow: hidden;
}
.selling-point .flex:hover div.nbox,.selling-point .flex:hover div.img:before,.selling-point .flex:hover div.img:after{
  background: #ffc300;
}
.selling-point .flex:hover div.img{
  background: #fff;
}
.selling-point .flex:hover p,.selling-point .flex:hover h3{
  color: #fff;
}

/*业务流程*/
.display_steps li{
  float: left;
  width: 33%;
  border-bottom: 1px solid #fdf0a8;
  border-right: 1px solid #fdf0a8;
}
.display_steps li:nth-child(3),.display_steps li:nth-child(6){
  border-right: 0px;
}
.display_steps li:nth-child(4),.display_steps li:nth-child(5),.display_steps li:nth-child(6){
  border-bottom: 0px;
}
.display_steps li div.boxn{
  padding: 40px;
}
.display_steps li:nth-child(1) div.boxn,.display_steps li:nth-child(2) div.boxn,.display_steps li:nth-child(3) div.boxn{
   padding-top: 0;
}
.display_steps li:nth-child(1) div.boxn,.display_steps li:nth-child(4) div.boxn{
   padding-left: 0px;
}
.display_steps li:nth-child(3) div.boxn,.display_steps li:nth-child(6) div.boxn{
   padding-right: 0px;
}
.display_steps li div.img img{
  width: 28px;
  height: 28px;
  background: var(--c3);
  display: block;
  padding: 10px;
	box-shadow: 0px 0 20px rgba(0,0,0,0.08);
	-webkit-box-shadow: 0px 0 20px rgba(0,0,0,0.08);
  border: 1px solid var(--c0);

}
.display_steps li div.flex{
  padding-left: 16px;
}
.display_steps li h3{
  font-size: 1.25rem;
  padding-bottom: 6px;
  font-weight: 600
}
.display_steps li p{
  font-size: 1.125rem;
  font-weight: 300;
  height: 76px;
  overflow: hidden;
}

/*display-color*/
.display-color ul{
  text-align: center
}
.display-color ul li{
  display: inline-block;
  width: 80px;
}
.display-color ul li span{
  display: block;
  margin: 0 auto;
  border: 1px solid var(--white);
  width: 50px;
  height: 50px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 0 20px rgba(0,0,0,0.08);
	-webkit-box-shadow: 0px 0 20px rgba(0,0,0,0.08);
}
.display-color ul li p{
  padding-top: 10px;
  font-size: 1.125rem;
}

/**/
.display-show{
  text-align: center
}
.display-show ul li {
  display: inline-block;
  padding: 0 20px;
}
.display-show ul li img{
  display: block;
  width: 100%;
}
.display-show ul li div{
  width: 284px;
  height: 615px;
  padding: 15px 18px 16px 18px;
  position: relative;
}
.display-show ul li div:after{
  content: "";
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 320px;
  height: 646px;
  background: url("market-phone-2.png")/*tpa=https://fours.smsot.com/staic/custom/default/market-phone-2.png*/ no-repeat;
  background-size: 100%;
}
.display-show ul li p{
  padding: 15px 30px;
  color: var(--c9);
}
/*扫码查看演示*/
.storey.display-demo{
  background: #FFD54C;
}
.display-demo .flexbox{
  padding: 0 300px;
}
.display-demo h2{
  font-size: 3rem;
}
.display-demo p{
  font-size: 1.25rem;
  padding-bottom: 20px;
}
.display-demo  li{
  float: left;
  padding-right: 20px;
}
.display-demo  li a{
  display: block;
  padding: 0 25px;
  height: 40px;
  line-height: 40px;
  font-size: 1.125rem;
  background: var(--c0);
  color: var(--white);
	-moz-border-radius: 21px;
	-webkit-border-radius: 21px;
	border-radius: 21px;
}
.display-demo  li.light a{
  background: var(--warn);
}
.display-demo .qrcode img{
  display: block;
  width: 240px;
  height: 240px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
  padding: 10px;
  background: var(--white);
}

